## org.biojava.bio.gui
Interface LogoContext

    public interface LogoContext

Author:
  Matthew Pocock

Method Summary
`BlockPainter` `getBlockPainter()`
`Rectangle` `getBounds()`
`Distribution` `getDistribution()`
`Graphics2D` `getGraphics()`
`SymbolStyle` `getStyle()`

Method Detail

### getGraphics

    Graphics2D getGraphics()

### getDistribution

    Distribution getDistribution()

### getStyle

    SymbolStyle getStyle()

### getBounds

    Rectangle getBounds()

### getBlockPainter

    BlockPainter getBlockPainter()